<?php
session_start();



   include_once("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("1")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }



    $q1 = "SELECT idusuarios_ci, nombre FROM usuarios_ci";

	   $consultada1 = mysqli_query($conexion, $q1) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

	echo"<script language=\"JavaScript\" src=\"popcalendar.js\"></script>
		<center><h3>Normal</h3></center>
	<form name=\"Agrega\" action=\"reporte_regalias_normal.php\" method=\"post\">

	<div align=\"center\">

	<table width=\"357\" height=\"120\" border=\"1\">

		<tr>

	<td>

	Fecha Inicial:<td/>

	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>";

	 echo"

							</tr>

							<tr>

	<td>

	Fecha Final:<td/>

	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>";

	 echo"

							</tr>

	

	<tr>

	<td>

							Centro Dist:<td/>

	<td><select name = \"listacd\"><option value=\"0\">Todos</option>";

							while ($datos = mysqli_fetch_array($consultada1))

							{

									echo "<option value=\"".$datos[0]."\">".$datos[1]."</option>\n";

							

							}

							echo"</select></td>

							</tr>

	  <tr><td>

	</td>

	<td></td><td>

	<br>

	<input type=\"submit\" name=\"calificados\" id=\"aceptar2\" value=\"Ver calificados\" /></td></tr>

      </table>

  </div></form>";
							
							
			echo"
							<center><h3>NOrmal VIP</h3></center>
	<form name=\"Agrega\" action=\"reporte_regalias_normal_vip.php\" method=\"post\">
							
	<div align=\"center\">
							
	<table width=\"357\" height=\"120\" border=\"1\">
							
		<tr>
							
	<td>
							
	Fecha Inicial:<td/>
							
	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>";
							
							echo"
							
							</tr>
							
							<tr>
							
	<td>
							
	Fecha Final:<td/>
							
	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>";
							
							echo"
							
							</tr>
							
							
							
	<tr>
							
	<td>
							
							Centro Dist:<td/>
							
	<td><select name = \"listacd\"><option value=\"0\">Todos</option>";
							
							while ($datos = mysqli_fetch_array($consultada1))
							
							{
							
								echo "<option value=\"".$datos[0]."\">".$datos[1]."</option>\n";
							
									
							
							}
							
							echo"</select></td>
							
							</tr>
							
	  <tr><td>
							
	</td>
							
	<td></td><td>
							
	<br>
							
	<input type=\"submit\" name=\"calificados\" id=\"aceptar2\" value=\"Ver calificados\" /></td></tr>
							
      </table>
							
  </div></form>";

				
							
							
							
							
							
							
							
							
							
							echo"
							<center><h3>Compacto</h3></center>
	<form name=\"Agrega\" action=\"reporte_regalias_con_compacto.php\" method=\"post\">
							
	<div align=\"center\">
							
	<table width=\"357\" height=\"120\" border=\"1\">
							
		<tr>
							
	<td>
							
	Fecha Inicial:<td/>
							
	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>";
							
							echo"
							
							</tr>
							
							<tr>
							
	<td>
							
	Fecha Final:<td/>
							
	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>";
							
							echo"
							
							</tr>
							
							
							
	<tr>
							
	<td>
							
							Centro Dist:<td/>
							
	<td><select name = \"listacd\"><option value=\"0\">Todos</option>";
							
							while ($datos = mysqli_fetch_array($consultada1))
							
							{
							
								echo "<option value=\"".$datos[0]."\">".$datos[1]."</option>\n";
							
									
							
							}
							
							echo"</select></td>
							
							</tr>
							
	  <tr><td>
							
	</td>
							
	<td></td><td>
							
	<br>
							
	<input type=\"submit\" name=\"calificados\" id=\"aceptar2\" value=\"Ver calificados\" /></td></tr>
							
      </table>
							
  </div></form>";



echo"
							<center><h3>4 niveles 1500</h3></center>
	<form name=\"Agrega\" action=\"reporte_regalias_normal_five.php\" method=\"post\">
							
	<div align=\"center\">
							
	<table width=\"357\" height=\"120\" border=\"1\">
							
		<tr>
							
	<td>
							
	Fecha Inicial:<td/>
							
	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>";

echo"
							
							</tr>
							
							<tr>
							
	<td>
							
	Fecha Final:<td/>
							
	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>";

echo"
							
							</tr>
							
							
							
	<tr>
							
	<td>
							
							Centro Dist:<td/>
							
	<td><select name = \"listacd\"><option value=\"0\">Todos</option>";

while ($datos = mysqli_fetch_array($consultada1))

{

    echo "<option value=\"".$datos[0]."\">".$datos[1]."</option>\n";



}

echo"</select></td>
							
							</tr>
							
	  <tr><td>
							
	</td>
							
	<td></td><td>
							
	<br>
							
	<input type=\"submit\" name=\"calificados\" id=\"aceptar2\" value=\"Ver calificados\" /></td></tr>
							
      </table>
							
  </div></form>";

  

  

?>